## ros-noetic-test-mavros 1.17.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(test_mavros)

## Find catkin macros and libraries
## if COMPONENTS list like find_package(catkin REQUIRED COMPONENTS xyz)
## is used, also find other catkin packages
find_package(catkin REQUIRED COMPONENTS
  angles
  control_toolbox
  eigen_conversions
  geometry_msgs
  mavros
  mavros_extras
  roscpp
  std_msgs
  tf2_ros
)

## System dependencies are found with CMake's conventions
# find_package(Boost REQUIRED COMPONENTS system)
find_package(Boost REQUIRED COMPONENTS system)

find_package(Eigen3)
if(NOT EIGEN3_FOUND)
  # Fallback to cmake_modules
  find_package(cmake_modules REQUIRED)
  find_package(Eigen REQUIRED)
  set(EIGEN3_INCLUDE_DIRS ${EIGEN_INCLUDE_DIRS})
  set(EIGEN3_LIBRARIES ${EIGEN_LIBRARIES})
endif()

include(EnableCXX11)

# Fix issue #546: control_toolbox changed API in Kinetic
if(${control_toolbox_VERSION} VERSION_LESS 1.14.0)
  message(STATUS "Use old control_toolbox API")
  add_definitions(-DCONTROL_TOOLBOX_PRE_1_14)
else()
  message(STATUS "Use new control_toolbox API")
endif()

## Uncomment this if the package has a setup.py. This macro ensures
## modules and global scripts declared therein get installed
## See http://ros.org/doc/api/catkin/html/user_guide/setup_dot_py.html
# catkin_python_setup()

###################################
## catkin specific configuration ##
###################################
## The catkin_package macro generates cmake config files for your package
## Declare things to be passed to dependent projects
## INCLUDE_DIRS: uncomment this if you package contains header files
## LIBRARIES: libraries you create in this project that dependent projects also need
## CATKIN_DEPENDS: catkin_packages dependent projects also need
## DEPENDS: system dependencies of this project that dependent projects also need
catkin_package(
  #INCLUDE_DIRS include
  #LIBRARIES sitl_test
  CATKIN_DEPENDS control_toolbox eigen_conversions geometry_msgs mavros mavros_extras roscpp std_msgs tf2_ros
  DEPENDS Boost
)

###########
## Build ##
###########

include_directories(
  include
  SYSTEM
  ${Boost_INCLUDE_DIRS}
  ${EIGEN3_INCLUDE_DIRS}
  ${catkin_INCLUDE_DIRS}
)

add_library(
  mavros_sitl_test
  sitl_test/lib/pid_controller.cpp
  sitl_test/lib/sitl_test.cpp
)
target_link_libraries(
  mavros_sitl_test
  ${Boost_LIBRARIES}
  ${catkin_LIBRARIES}
)

add_executable(
  sitl_test_node
  sitl_test/sitl_test_node.cpp
)
add_dependencies(
  sitl_test_node
  mavros_sitl_test
)
target_link_libraries(
  sitl_test_node
  mavros_sitl_test
)

#############
## Install ##
#############

# all install targets should use catkin DESTINATION variables
# See http://ros.org/doc/api/catkin/html/adv_user_guide/variables.html

## Mark executable scripts (Python etc.) for installation
## in contrast to setup.py, you can choose the destination
file(GLOB SCRIPTS ${PROJECT_SOURCE_DIR}/scripts/*)
install(PROGRAMS
  ${SCRIPTS}
  DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)

## Mark executables and/or libraries for installation
install(TARGETS mavros_sitl_test sitl_test_node
  ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  RUNTIME DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)

## Mark cpp header files for installation
# install(DIRECTORY include/${PROJECT_NAME}/
#   DESTINATION ${CATKIN_PACKAGE_INCLUDE_DESTINATION}
#   FILES_MATCHING PATTERN "*.h"
#   PATTERN ".svn" EXCLUDE
# )

## Mark other files for installation (e.g. launch and bag files, etc.)
# install(FILES
#   # myfile1
#   # myfile2
#   DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
# )

install(DIRECTORY launch/
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}/launch
)

#############
## Testing ##
#############

## Add gtest based cpp test target and link libraries
# catkin_add_gtest(${PROJECT_NAME}-test test/test_test_mavros.cpp)
# if(TARGET ${PROJECT_NAME}-test)
#   target_link_libraries(${PROJECT_NAME}-test ${PROJECT_NAME})
# endif()

## Add folders to be run by python nosetests
# catkin_add_nosetests(test)

## ros-noetic-test-mavros 1.15.0

=== debian/changelog ===
ros-noetic-test-mavros (1.15.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 30 Dec 2022 00:00:00 -0000

ros-noetic-test-mavros (1.14.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 24 Sep 2022 00:00:00 -0000

ros-noetic-test-mavros (1.13.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 13 Jan 2022 00:00:00 -0000

ros-noetic-test-mavros (1.12.2-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sun, 12 Dec 2021 00:00:00 -0000

ros-noetic-test-mavros (1.12.1-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 29 Nov 2021 00:00:00 -0000

ros-noetic-test-mavros (1.12.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 27 Nov 2021 00:00:00 -0000

ros-noetic-test-mavros (1.11.1-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 24 Nov 2021 00:00:00 -0000

ros-noetic-test-mavros (1.11.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 24 Nov 2021 00:00:00 -0000

ros-noetic-test-mavros (1.10.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 04 Nov 2021 00:00:00 -0000

ros-noetic-test-mavros (1.9.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 09 Sep 2021 00:00:00 -0000

ros-noetic-test-mavros (1.8.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 05 May 2021 00:00:00 -0000

ros-noetic-test-mavros (1.7.1-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 05 Apr 2021 00:00:00 -0000

ros-noetic-test-mavros (1.7.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 05 Apr 2021 00:00:00 -0000

ros-noetic-test-mavros (1.6.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 15 Feb 2021 00:00:00 -0000

ros-noetic-test-mavros (1.5.2-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Tue, 02 Feb 2021 00:00:00 -0000

ros-noetic-test-mavros (1.5.1-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 04 Jan 2021 00:00:00 -0000

ros-noetic-test-mavros (1.5.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 11 Nov 2020 00:00:00 -0000

ros-noetic-test-mavros (1.4.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 11 Sep 2020 00:00:00 -0000

ros-noetic-test-mavros (1.3.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 08 Aug 2020 00:00:00 -0000

ros-noetic-test-mavros (1.2.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 22 May 2020 00:00:00 -0000

ros-noetic-test-mavros (1.1.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 04 Apr 2020 00:00:00 -0000

ros-noetic-test-mavros (1.0.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 01 Jan 2020 00:00:00 -0000

ros-noetic-test-mavros (0.33.4-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 12 Dec 2019 00:00:00 -0000

ros-noetic-test-mavros (0.33.3-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 13 Nov 2019 00:00:00 -0000

ros-noetic-test-mavros (0.33.2-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 13 Nov 2019 00:00:00 -0000

ros-noetic-test-mavros (0.33.1-1buster) buster; urgency=high

  * resolved merge conflict
  * Contributors: David Jablonski

 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 11 Nov 2019 00:00:00 -0000

ros-noetic-test-mavros (0.33.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 10 Oct 2019 00:00:00 -0000

ros-noetic-test-mavros (0.32.2-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 09 Sep 2019 00:00:00 -0000

ros-noetic-test-mavros (0.32.1-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 08 Aug 2019 00:00:00 -0000

ros-noetic-test-mavros (0.32.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 06 Jul 2019 00:00:00 -0000

ros-noetic-test-mavros (0.31.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 07 Jun 2019 00:00:00 -0000

ros-noetic-test-mavros (0.30.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 20 May 2019 00:00:00 -0000

ros-noetic-test-mavros (0.29.2-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 06 Mar 2019 00:00:00 -0000

ros-noetic-test-mavros (0.29.1-1buster) buster; urgency=high

  * All: catkin lint files
  * Contributors: Pierre Kancir

 -- Vladimir Ermakov <vooon341@gmail.com>  Sun, 03 Mar 2019 00:00:00 -0000

ros-noetic-test-mavros (0.29.0-1buster) buster; urgency=high

  * Merge branch 'master' into param-timeout
  * Contributors: Vladimir Ermakov

 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 02 Feb 2019 00:00:00 -0000

ros-noetic-test-mavros (0.28.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 03 Jan 2019 00:00:00 -0000

ros-noetic-test-mavros (0.27.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 12 Nov 2018 00:00:00 -0000

ros-noetic-test-mavros (0.26.3-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Tue, 21 Aug 2018 00:00:00 -0000

ros-noetic-test-mavros (0.26.2-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 08 Aug 2018 00:00:00 -0000

ros-noetic-test-mavros (0.26.1-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 19 Jul 2018 00:00:00 -0000

ros-noetic-test-mavros (0.26.0-1buster) buster; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 06 Jun 2018 00:00:00 -0000

ros-noetic-test-mavros (0.25.1-1buster) buster; urgency=high





=== debian/control ===
Source: ros-noetic-test-mavros
Section: misc
Priority: optional
Maintainer: Vladimir Ermakov <vooon341@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-noetic-angles, ros-noetic-catkin, ros-noetic-cmake-modules, ros-noetic-control-toolbox, ros-noetic-eigen-conversions, ros-noetic-geometry-msgs, ros-noetic-mavros, ros-noetic-mavros-extras, ros-noetic-roscpp, ros-noetic-std-msgs, ros-noetic-tf2-ros
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-test-mavros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-noetic-control-toolbox, ros-noetic-eigen-conversions, ros-noetic-geometry-msgs, ros-noetic-mavros, ros-noetic-mavros-extras, ros-noetic-roscpp, ros-noetic-std-msgs, ros-noetic-tf2-ros
Description: Tests for MAVROS package

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/noetic/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/noetic/setup.sh" ]; then . "/opt/ros/noetic/setup.sh"; fi && \
	dh_auto_configure -- \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/noetic" \
		-DCMAKE_PREFIX_PATH="/opt/ros/noetic" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/noetic/setup.sh" ]; then . "/opt/ros/noetic/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/noetic/setup.sh" ]; then . "/opt/ros/noetic/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/noetic/setup.sh" ]; then . "/opt/ros/noetic/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-noetic-test-mavros//opt/ros/noetic/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/noetic/setup.sh" ]; then . "/opt/ros/noetic/setup.sh"; fi && \
	dh_auto_install

## ros-noetic-test-mavros 1.17.0

=== debian/changelog ===
ros-noetic-test-mavros (1.17.0-1focal) focal; urgency=high

  * Merge pull request #1865 <https://github.com/mavlink/mavros/issues/1865> from scoutdi/warnings
    Fix / suppress some build warnings
  * Suppress warnings from included headers
  * Contributors: Morten Fyhn Amundsen, Vladimir Ermakov

 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 09 Sep 2023 00:00:00 -0000

ros-noetic-test-mavros (1.16.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 05 May 2023 00:00:00 -0000

ros-noetic-test-mavros (1.15.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 30 Dec 2022 00:00:00 -0000

ros-noetic-test-mavros (1.14.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 24 Sep 2022 00:00:00 -0000

ros-noetic-test-mavros (1.13.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 13 Jan 2022 00:00:00 -0000

ros-noetic-test-mavros (1.12.2-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sun, 12 Dec 2021 00:00:00 -0000

ros-noetic-test-mavros (1.12.1-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 29 Nov 2021 00:00:00 -0000

ros-noetic-test-mavros (1.12.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 27 Nov 2021 00:00:00 -0000

ros-noetic-test-mavros (1.11.1-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 24 Nov 2021 00:00:00 -0000

ros-noetic-test-mavros (1.11.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 24 Nov 2021 00:00:00 -0000

ros-noetic-test-mavros (1.10.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 04 Nov 2021 00:00:00 -0000

ros-noetic-test-mavros (1.9.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 09 Sep 2021 00:00:00 -0000

ros-noetic-test-mavros (1.8.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 05 May 2021 00:00:00 -0000

ros-noetic-test-mavros (1.7.1-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 05 Apr 2021 00:00:00 -0000

ros-noetic-test-mavros (1.7.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 05 Apr 2021 00:00:00 -0000

ros-noetic-test-mavros (1.6.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 15 Feb 2021 00:00:00 -0000

ros-noetic-test-mavros (1.5.2-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Tue, 02 Feb 2021 00:00:00 -0000

ros-noetic-test-mavros (1.5.1-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 04 Jan 2021 00:00:00 -0000

ros-noetic-test-mavros (1.5.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 11 Nov 2020 00:00:00 -0000

ros-noetic-test-mavros (1.4.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 11 Sep 2020 00:00:00 -0000

ros-noetic-test-mavros (1.3.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 08 Aug 2020 00:00:00 -0000

ros-noetic-test-mavros (1.2.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 22 May 2020 00:00:00 -0000

ros-noetic-test-mavros (1.1.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 04 Apr 2020 00:00:00 -0000

ros-noetic-test-mavros (1.0.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 01 Jan 2020 00:00:00 -0000

ros-noetic-test-mavros (0.33.4-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 12 Dec 2019 00:00:00 -0000

ros-noetic-test-mavros (0.33.3-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 13 Nov 2019 00:00:00 -0000

ros-noetic-test-mavros (0.33.2-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 13 Nov 2019 00:00:00 -0000

ros-noetic-test-mavros (0.33.1-1focal) focal; urgency=high

  * resolved merge conflict
  * Contributors: David Jablonski

 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 11 Nov 2019 00:00:00 -0000

ros-noetic-test-mavros (0.33.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 10 Oct 2019 00:00:00 -0000

ros-noetic-test-mavros (0.32.2-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 09 Sep 2019 00:00:00 -0000

ros-noetic-test-mavros (0.32.1-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 08 Aug 2019 00:00:00 -0000

ros-noetic-test-mavros (0.32.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 06 Jul 2019 00:00:00 -0000

ros-noetic-test-mavros (0.31.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Fri, 07 Jun 2019 00:00:00 -0000

ros-noetic-test-mavros (0.30.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 20 May 2019 00:00:00 -0000

ros-noetic-test-mavros (0.29.2-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Wed, 06 Mar 2019 00:00:00 -0000

ros-noetic-test-mavros (0.29.1-1focal) focal; urgency=high

  * All: catkin lint files
  * Contributors: Pierre Kancir

 -- Vladimir Ermakov <vooon341@gmail.com>  Sun, 03 Mar 2019 00:00:00 -0000

ros-noetic-test-mavros (0.29.0-1focal) focal; urgency=high

  * Merge branch 'master' into param-timeout
  * Contributors: Vladimir Ermakov

 -- Vladimir Ermakov <vooon341@gmail.com>  Sat, 02 Feb 2019 00:00:00 -0000

ros-noetic-test-mavros (0.28.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Thu, 03 Jan 2019 00:00:00 -0000

ros-noetic-test-mavros (0.27.0-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Mon, 12 Nov 2018 00:00:00 -0000

ros-noetic-test-mavros (0.26.3-1focal) focal; urgency=high



 -- Vladimir Ermakov <vooon341@gmail.com>  Tue, 21 Aug 2018 00:00:00 -0000
